body {
background:#FFF;
color:#000000;
font-family: Tahoma,Arial, Helvetica, sans-serif;
font-size:9pt;
margin:0px;
padding: 0px;
}
a{
color: #000000;
text-decoration: none;
}
a:hover{
text-decoration: underline;
}
h1 {
margin: 0px;
padding: 0px;
}
h2 {
font-size: 1em;
font-weight: bold;
}
h3 {
margin: 0px;
padding: 0px;
}


.words {
color: rgb(128, 128, 128);
font-size: 7pt;
}

.words a {
text-decoration: none;
color: rgb(128, 128, 128);
font-size: 7pt;
font-weight: bold;
}

.left_part {
float: left;
width: 220px; }
.left_part2 {
float: left;
width: 220px;
font-size: 7pt; }
.bottom_copyright { font-size: 7pt; }
.right_part {
border-top: 1px solid RED;
}

.logo {
float: left;
width: 220px;
background-color: #FFFFFF;
}

.top_img {
margin-left:  220px;
margin-top: 0px;
font-size: 8pt;
}
/*.menu {
line-height: 30px;
}*/

.bottom_menu {
background-color: #eceee3;
line-height: 36px;
}
.bottom_menu_left {
float: left;
width: 220px;
background-color: #eceee3;
line-height: 36px;
}

.lang_bar {
background-color: #FFFFFF;
line-height: 25px;
text-align: center;
font-size: 8pt;
float: right;
width: 100px;
}
.lang_bar_part {
float: right;
width: 150px;
}
.tr {clear: right;}



.table { width: 100%; }
.td { width: 50px; }
.td_menu { width: 220px; vertical-align: top;}
.td_vert_line { width: 14px; }
.td_hor_line2 { height: 3px;
background-color: #c22820;
	background-image: url(http://antargo.com.ua/templates/antargo_mainp/images/line.jpg);
	background-position: left top;
	background-repeat: repeat-y;}

.td_hor_line { height: 3px;
}


img {
	border: 0;
}


.mainlevel-sub:link, .mainlevel-sub:visited{
	 text-decoration: none;
	 font-size: 11px;
	 color: #000000;
	 font-weight: bold;
}

.mainlevel-sub:hover{
	 text-decoration: underline;
	 font-size: 11px;
	 color: #d41f17;
	 font-weight: bold;
}

#active_menu-sub {
	 text-decoration: none;
	 font-size: 11px;
	 color: #d41f17;
}


.mainlevel-sub2:link, .mainlevel-sub2:visited{
	 text-decoration: none;
	 font-size: 11px;
	 color: #000000;
}

.mainlevel-sub2:hover{
	 text-decoration: underline;
	 font-size: 11px;
	 color: #d41f17;
}

#active_menu-sub2 {
	 text-decoration: none;
	 font-size: 11px;
	 color: #d41f17;
}


.mainlevel-nav:link, .mainlevel-nav:visited{
	 text-decoration: none;
	 font-size: 13px;
	 color: #000000;
	 font-weight: bold;
	 text-transform: uppercase;
}

a.mainlevel-nav:hover{
	 text-decoration: underline;
	 /*font-size: 13px; */
	 color: #003366;
	 font-weight: bold;
}

#active_menu-nav {
	 text-decoration: none;
	 font-size: 13px;
	 color: #d41f17;
	 font-weight: bold;
}


.mainlevel-nav2:link, .mainlevel-nav2:visited{
	 text-decoration: none;
	 font-size: 11px;
	 color: #000000;
}

.mainlevel-nav2:hover{
	 text-decoration: underline;

	 color: #003366;
}

#active_menu-nav2 {
	 text-decoration: none;
	 font-size: 11px;
	 color: #d41f17;
}

.mainlevel-nav_auth:link, .mainlevel-nav_auth:visited{
	 text-decoration: none;
	 font-size: 13px;
	 color: #000000;
}

.mainlevel-nav_auth:hover{
	 text-decoration: underline;
	 font-size: 13px;
	 color: #003366;
}

#active_menu-nav_auth {
	 text-decoration: none;
	 font-size: 13px;
	 color: #d41f17;
}


.top_text {
	 font-size: 13px;
	 color: #000000;
}

.menu_links {
	 text-decoration: none;
	 font-size: 11px;
	 color: #000000;
	 font-weight: bold;
}

.data {
	 color: #545b79;
	 font-size: 8pt;
}

.sublevel-sub { font-size: 8pt; }

.dop_fnt {
font-size: 8pt;
}

.dop_lnk {
color: #808080; font-size: 7pt;
}

#mod_search_searchword {
border: 1px solid #FFFFFF;
}

.search {
height: 35px;
background-color: RED;
}

.news_zagolovok {
font-weight: 400;
font-size: 27px;
text-align: left;
}

.news_data {
font-size: 7pt;
color: rgb(84, 91, 121);
}

#img_box {
width: 590px;
height: 200px;
background-image: url(../images/img_bg.jpg);
background-position: right 90px;
background-repeat: no-repeat;
font-size: 28px;
padding-top: 200px;
}

a.dop_menu_link {
display: block;
float: left;
font-size: 12px;
font-weight: normal;
margin-right: 15px;
margin-top: 2px;
}

a.dop_menu_libk:hover {
color: #003366;
text-decoration: underline;
}


.front_data {
color: rgb(84, 91, 121);
font-size: 10px;
font-weight: 400;
}


#cool_stuff {
/*font-size: 9pt;
padding-top: 70px;
padding-bottom: 15px;*/
margin-top: 40px;
height: 150px;
background-image: url(../images/cool_stuff.jpg);
background-position: left 0;
background-repeat: no-repeat;
}

.frontpage_bigger2 {
font-size: 20px;
}

.frontpage_bigger {
}

#frontpage_numbers {
margin-top: 200px;
padding-bottom: 35px;
}

#frontpage_logos {
text-align: justify;
padding-bottom: 30px;
padding-top: 60px;
}

#frontpage_logos img {
margin-right: 5px;
}

#some_gray_box {
position: relative;
left: -10px;
width: 277px;
padding: 10px;
padding-top: 8px;
background-color: #F3F3F5;
}

#all_clients_link {
width: 758px;
text-align: left;
}

#all_clients_link a{
color: #545B79;
font-size: 10px;
text-decoration: underline;
}


#share_buttons {
padding-top:20px;
}
#share_buttons a {
position:relative;
top:-6px;
}


#front_prtf_title {
clear: both;
padding-top: 6px;
font-size: 13px;
font-weight: bold;
}


#say_the_word {
position: absolute;
top: 250px;
}

#show_me_the_numbers {
position: absolute;
top: 400px;
}

#say_logos {
position: absolute;
top: 670px;
}

#say_projects {
position: absolute;
top: 858px;
}

.small_blue_link {
color: #545B79;
font-size:10px;
text-decoration:underline;
}

.f_tr {
		clear: both;
		margin-bottom: 8px;
		overflow: hidden;
		width: 100%;
}

.f_tr label {
		float: left;
		width: 90px;
}

.f_input {
		border: 1px solid #999999;
		margin: 0;
		padding: 2px;
		width: 152px;
}

.f_textarea {
		border: 1px solid #999999;
		height: 100px;
		margin: 0;
		padding: 2px;
		width: 152px;
		max-width: 152px;
}

#popup_form {
	display: none;
	position: fixed;
	width: 250px;
	left: 50%;
	margin-left: -148px;
	top: 100px;
	border: 3px solid #ECEEE3;
	padding: 20px;
	background-color: #FFFFFF;
	z-index: 2;
}

#fog {
	display: none;
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	background-color: #000000;
	opacity: 0.7;
	cursor: pointer;
	z-index: 1;
}
.main_menu_box {
	margin-top: 0px;
	_width: 600px;
	_padding-top: 30px;
}
.socmag_menu_box {
	float: right;
	_margin-right: 152px;
	_padding-top: 30px;
}

.socmag_menu_box ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.socmag_menu_box a {
		color: #000000;
		font-size: 13px;
		font-weight: bold;
		text-decoration: none;
}

.socmag_menu_box a#active_menu {
	color: #D41F17;
}

.soc_title {
	position: absolute;
	width: 240px;
	color: #FFFFFF;
	padding: 5px;
	background-color: #D41F17;
}

#soc_rows_box {
width: 100%;
clear: both;
overflow: hidden;
}

.soc_row {
width: 105%;
list-style: none;
margin: 0px;
padding: 0px;
}

.soc_row li {
float: left;
height: 290px;
margin-right: 5px;
line-height: 20px;
}

.soc_preview190 {
display: block;
width: 190px;
height: 190px;
overflow: hidden;
}

.soc_preview190 img {
	height: 190px;
}

.blue_price {
	font-weight: bold;
	color: #00b0eb;
}

.soc_description {
padding-top: 50px;
}

.soc_order_link {
	display: block;
	width: 93px;
	height: 93px;
	line-height: 93px;
	padding: 3px;
	color: #FFFFFF;
	text-decoration: none;
	margin: 20px auto 0;
	text-align: center;
	background-color: #D41F17;
}

.soc_images {
	width: 100%;
	clear: both;
	overflow: hidden;
	margin-top: 20px;
}

.soc_small_images {
	list-style: none;
	margin: 0px;
	margin-top: 20px;
	padding: 0px;
}

.soc_small_images li {
	float: left;
	margin-right: 5px;
	margin-bottom: 2px;
}

.soc_small_images li img {
	width: 100px;
	cursor: pointer;
}

.soc-like {
	margin-right: 20px;
	margin-top: 3px;
	float: left;
}

/* ***** */
.newcl {
	max-width: 1065px;
	padding-top: 32px;
	overflow: hidden;
}
.topmenu tr {
	height: 40px;
	vertical-align: bottom;
}
.main_menu_box {
	float: left;
}
span.mainlevel-nav {
	width: 26px;
	display: inline-block;
}
/** ------------------ **/
.navbar-line {
  font-size: 12px;
background: #535353; /* Old browsers */
background: -moz-linear-gradient(top,  #535353 0%, #565656 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#535353), color-stop(100%,#565656)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #535353 0%,#565656 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #535353 0%,#565656 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #535353 0%,#565656 100%); /* IE10+ */
background: linear-gradient(to bottom,  #535353 0%,#565656 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#535353', endColorstr='#565656',GradientType=0 ); /* IE6-9 */
box-shadow: 1px -20px 12px -12px #6d6d6d inset;
}
.navbar-line > .navbar {
  width: 1000px;
  overflow: hidden;
background: #535353; /* Old browsers */
background: -moz-linear-gradient(top,  #535353 0%, #565656 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#535353), color-stop(100%,#565656)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #535353 0%,#565656 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #535353 0%,#565656 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #535353 0%,#565656 100%); /* IE10+ */
background: linear-gradient(to bottom,  #535353 0%,#565656 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#535353', endColorstr='#565656',GradientType=0 ); /* IE6-9 */
box-shadow: 1px -20px 12px -12px #6d6d6d inset;
}
.navbar-line > .navbar > ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.navbar-line > .navbar .nav {
  float: left;
  margin-left: 45px;
}
.navbar-line > .navbar .lng {
  float: right;
}
.navbar-line > .navbar > ul > li {
  float: left;
  padding: 12px 0;
}
.navbar-line > .navbar .nav > li {
  padding-left: 34px;
  padding-right: 34px;
}
.navbar-line > .navbar .lng > li {
  padding-left: 3px;
  padding-right: 3px;
}
.navbar-line > .navbar .nav > li.active {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAHAAAAAdBAMAAACApPX8AAAAG1BMVEUAAAD////////////////////////////////rTT7CAAAACHRSTlMAPIXpxq5QILKIAW4AAABlSURBVDjL7cs7DkBAFIbR32sy5TQSpVKpUMwSlOxGiYjcZbtb8LWc/khq7bVVLhiQPFYkLh4jiaPHjcTdY0fjQOJB4+1xJvH0mGk04pIKGoMhUkljw2JSTWNksecxszjJoD9+PD7XPkVm+s4FBAAAAABJRU5ErkJggg==);
  background-repeat: no-repeat;
  background-position: 50% top;
  padding-top: 4px;
  padding-bottom: 0;
  margin-top: 20px;
  padding-left: 38px;
  padding-right: 38px;
}
.navbar-line > .navbar .nav > li.active a {
  color: #828186;
}
.navbar-line > .navbar .lng > li.active a {
  color: #ffffff;
}
.navbar-line > .navbar .nav > li > a,
.navbar-line > .navbar .lng > li > a  {
  color: #ffffff;
  text-decoration: none;
  font-family: Helvetica, Arial, sans-serif;
}
.navbar-line > .navbar .lng > li > a {
  font-size: 11px;
  color: #dddddd;
}
.callback-vertical-line {
  position: relative;
  display: block;
  max-width: 775px;
  margin-left: 751px;
  margin-top: 5px;
  border-left: 1px solid #555555;
  padding-left: 8px;
}
body.ukrainian .callback-vertical-line {
	margin-left: 740px !important;
}
body.english   .callback-vertical-line {
	margin-left: 726px !important;
}
.callback-color {
  color: #2e58a6;
}
.js-callbackform-triger {
  cursor: pointer;
  display: inline-block;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.js-callback-box {
  position: absolute;
  top: 30px;
  width: 358px;
  border: 1px solid #d1d1d1;
  border-radius: 10px;
  padding: 15px 20px 30px;
  background-color: #ffffff;
  z-index: 9;
}
.js-callback-box input[type="button"],
.js-callback-box input[type="submit"] {
  height: 30px;
  width: 225px;
  border: 1px solid #2b73b4;
  color: #ffffff;
  outline: none;
  cursor: pointer;
  text-align: center;
  margin: 5px 70px 0;
  background-color: #0e77b8;
  text-transform: uppercase;
}
.js-callback-box input[type="button"]:hover,
.js-callback-box input[type="submit"]:hover {
  background-color: #0066AD;
}
.callback-linkbtn:hover {
  border-bottom: 1px solid #2e58a6;
}
.header-box-title {
  text-align: center;
  color: #0e77b8;
  font-size: 18px;
  height: 35px;
  text-transform: uppercase;
}
.header-box-addontext {
  padding-left: 71px;
  color: #0e77b8;
  line-height: 33px;
}
.header-box-close {
  height: 19px;
  overflow: hidden;
}
.header-box-close-btn {
  background-image: url(../images/close-btn-sh.jpg);
  height: 19px;
  width: 16px;
  float: right;
  cursor: pointer;
}
.header-box-phone {
  margin: 0 22px;
  overflow: hidden;
  clear: both;
}
.header-box-phone .error {
  color: #D84343 !important;
  border-color: #D84343 !important;
}
.header-box-phone .success {
  background-color: #EAFADF !important;
  background-image: url(../images/success.png);
  background-repeat: no-repeat;
  background-position: 98% 50%;
}
.header-box-phone label {
  padding: 5px 10px;
  border: 1px solid #d1d1d1;
  font-size: 12px;
  color: #000000;
  float: left;
  margin-right: 5px;
}
.header-box-phone input {
  width: 213px;
  height: 20px;
  padding: 3px 5px;
  border: 1px solid #d1d1d1;
  outline: none;
  margin: 0;
  font-size: 12px;
  float: left;
  margin-left: 49px;
}
.ajax {
  display: inline-block;
  height: 28px;
  width: 28px;
  background-image: url(../images/loading.gif);
  background-position: center;
  background-repeat: no-repeat;
  float: left;
}
.social-block {
  overflow: hidden;
  margin: 15px 0 15px 224px;
}
.social-block > a {
  display: block;
  margin-right: 15px;
  float: left;
}
.soc-icons {
  background: url(../images/social.png) no-repeat top left;
}
.soc-fbok{ background-position: 0 0; width: 31px; height: 31px; }
.soc-gogl{ background-position: 0 -41px; width: 31px; height: 31px; }
.soc-inst{ background-position: 0 -82px; width: 31px; height: 31px; }
.soc-likn{ background-position: 0 -123px; width: 31px; height: 31px; }
.soc-yotb{ background-position: 0 -164px; width: 31px; height: 31px; }
.main-higtlinks {
  width: 220px;
  float: left;
}
.main-higtlinks > ul {
  margin: 0;
  padding: 0;
  list-style: none;
  margin-top: 250px;
}
.main-higtlinks > ul > li {
  margin-bottom: 10px;
}
.main-higtlinks > ul > li > a {
  color: #000000;
}
.facebook-block {
  margin-top: 20px;
}
.h-title {
	color: #bebec0;
	text-decoration: none !important;
	text-transform: uppercase;
	font-weight: bold;
	padding-top: 20px;
	display: inline-block;
}

.contentpaneopen a[href*="facebook"] {
    color: #0F75BD;
    border-bottom: 1px dashed #0F75BD;
    display: inline-block;
    margin-left: 35px;
    line-height: 25px;
    position: relative;
    text-decoration: none;
}
.contentpaneopen a[href*="facebook"]:before {
    content: "";
    background: url(/images/soc-icon-fb.gif) no-repeat left center;
    width: 25px;
    height: 25px;
    display: block;
    position: absolute;
    left: -35px;
    top: 0;
}
form#contact_form input[type="text"],
form#contact_form input[type="submit"],
form#contact_form textarea {
    width: 250px;
    max-width: 100%;
    box-sizing: border-box;
    padding: 5px 10px;
    line-height: 1;
    margin: 0px 0px 10px 0px;
    background: white;
    border: 1px solid #CBCCCC;
    font-family: sans-serif;
}
form#contact_form textarea {
	height: 100px;
}
form#contact_form input[type="submit"] {
	text-transform: uppercase;
	background: #DDDEDE;
	cursor: pointer;
}
form#contact_form input[type="submit"]:hover {
	color: black;
	background: #CBCCCC;
}

.attentionNewSite a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 100%;
	box-sizing: border-box;
	padding: 40px 10px;
	background: #FFDD15;
	color: black;
	text-align: center;
	text-decoration: none;
	font-size: 16px;
	font-weight: 700;
}
.attentionNewSite a:hover {
	background: #c52720;
	color: white;
}













